Dringend update advies voor 2 WooCommerce plugins

dooradmin social blast

Dringend update advies voor 2 WooCommerce plugins

WooCommerce webshops krijgen een dringend update advies voor hun plugins. Volgens Security.nl zijn er namelijk twee WooCommerce plugins die kwetsbaarheden bevatten. Het gaat om WooCommerce Checkout Manager en WooCommerce User Email Verification. WooCommerce Checkout Manager WooCommerce Checkout Manager is een plugin waarmee je gemakkelijk de bestelpagina van je WooCommerce shop kunt aanpassen. Vorige week dinsdag

Het bericht Dringend update advies voor 2 WooCommerce plugins verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Over de auteur

admin social blast administrator

Geef een reactie